<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/788354405_31122025.pdf</fichier>
         <siren>788354405</siren>
         <titreLong>ASS FR POUR ENFANCE ABANDONNEE DE BOMBAY</titreLong>
         <codePostal>44000</codePostal>
         <dateDepot>30/06/2026 15:18</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>30/06/2026 15:30</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>https://www.afea-sneha.org</url>
         <numRNA>W442002666</numRNA>
         </depot>